@charset("UTF-8");

.overlay
{
	background: rgba(255, 255, 255, 0.7);
	bottom: 0;
	display: none;
	left: 0;
	opacity: 0;
	padding: 40px 10px;
	position: fixed;
	right: 0;
	top: 0;
	-moz-transition-duration: 2s;
	-webkit-transition-duration: 2s;
	transition-duration: 2s;
	-moz-transition-duration: 2s;
	-webkit-transition-duration: 2s;
	transition-property: opacity;
	z-index: 100000;
}

.overlay:target,
.overlay.visible
{
	display: block;
	opacity: 1;
}

.overlay>div
{
	background: white;
	border: 5px solid #CCC;
	border-radius: 20px;
	margin: auto;
	max-height: 100%;
	max-height: -moz-calc(100% - 40px);
	max-width: 400px;
	padding: 20px;
	overflow: auto;
	position: relative;
}

.overlay>div>:first-child
{
	margin-top: 0;
}

.overlay>div>:last-child
{
	margin-bottom: 0;
}

.overlay-close
{
	position: absolute;
	right: 10px;
	top: 10px;
}